WESNOTH_EDITOR(6)

PAVADINIMAS
wesnoth_editor ? Mūšio dėl Wesnoth žemėlapių redaktorius

REZIUMĖ
wesnoth_editor [PARAMETRAI] [ŽEMĖLAPIS]

APRAŠYMAS
Mūšio dėl Wesnoth žemėlapių redaktorius.

PARAMETRAI

--bpp skaičius
    nustato bitų vienam pikseliui vertę. Pavyzdžiui: --bpp 32

--datadir
    nurodo duomenų aplanką, kuri naudoti.

-f, --fullscreen
    paleidži redaktorių viso ekrano režimu.

-h, --help
    pasako Jums, ką daro komandinės eilutės parametrai.

--log-lygis=domenas1,domenas2,...
    sets the severity level of the log domains. all can be used to match any log domain. Available levels: error, warning, info, debug. By default the error level is used.

--logdomains
    Dumps a list of all log domains and exits.

--path
    atsausdina žaidimo duomenų aplanko pavadinimą ir išeina.

-r XxY, --resolution XxY
    nustato ekrano raišką. Pavyzdžiui: -r 800x600

-v, --version
    atspausdina versijos numerį ir išsijungia.

-w, --windowed
    paleidžia redaktorių lango režimu.

AUTORIUS
Parašė David White <davidnwhite@verizon.net>.
Redagavo Nils Kneuper <crazy-ivanovic@gmx.net> ir ott <ott@gaon.net>.
Šį dokumentacijos puslapį iš pradžių parašė Cyril Bouthors <cyril@bouthors.org>.
Aplankykite oficialų puslapį: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2007 David White <davidnwhite@verizon.net>
Tai yra laisva programa; ši programa licencijuota Free Software Foundation (Laisvos programinės įrangos fondo) paskelbta GPL 2 versija. Nėra JOKIOS garantijos; netgi PERKAMUMO ar TINKAMUMO KONKRETIEMS TIKSLAMS.

TAIP PAT ŽIŪRĖKITE
wesnoth(6), wesnothd(6)